<?xml version="1.0" encoding="UTF-16"?><flip_pop title="التعاون وحل المشاكل" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p> يقوم على الأخذ بالاعتبار الأسباب الداعية إلى وجود خلاف بين الفريقين، والتعاون لعرض حل صريح
لهذا الخلاف يتم تقييمه بدقة كي يستوعبه كل منهما، فيصبح حلا منطقيا يعالج سبب المشكلة بدلا من
المشكلة ذاتها. ومن مقوماته اعتراف الفريقين بكفاءات وخبرات بعضهما وتوقع كل منهما تغيير آرائه
الأصلية لصالح استمرار عمل المجموعة.</p>
	</cont_txt></content></flip_pop>